=== debian/control ===
Source: kio-gdrive-5
Section: kde
Priority: optional
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: cmake (>= 3.0.0~),
               debhelper-compat (= 13),
               intltool,
               kf6-extra-cmake-modules,
               libaccounts-glib-dev,
               libkaccounts5-dev,
               libkf5calendarcore-dev,
               libkf5doctools-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5purpose-dev,
               libkpim5gapi-dev,
               pkg-kde-tools,
               pkgconf,
               qtbase5-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://community.kde.org/KIO_GDrive
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kio-gdrive-5.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kio-gdrive-5
Maintainer: Neon CI <neon@kde.org>

Package: kio-gdrive-5
Architecture: any
Depends: kaccounts5-integration, ${misc:Depends}, ${shlibs:Depends}
Description: KIO access for GDrive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files in the cloud.
