=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/Attic/release-service/([\d.]+)/src/kio-gdrive-([\d.]+).tar.xz
